
@font-face {
    font-family: '_PDMS_Jauhar';
    src: url('/front/fonts/PDMS_Jauhar_Regular/_PDMS_Jauhar_Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    line-height: 25px !important;
}

/* Apply Urdu fonts to the body and specific elements */
/* Apply _PDMS_Jauhar font to the entire body */
body {
    font-family: '_PDMS_Jauhar', sans-serif !important;
    direction: rtl; /* Right-to-left direction for Urdu or similar languages */
    text-align: right; /* Align text to the right */
    margin: 0;
    padding: 0;
    line-height: 25px !important;
}

/* Apply the font to headings */
h1, h2, h3, h4, h5, h6 {
    font-family: '_PDMS_Jauhar', sans-serif !important;
    line-height: 25px !important;
}

/* Apply to paragraphs and other text elements */
p, span, div, input, textarea, select, button, a {
    font-family: '_PDMS_Jauhar', sans-serif !important;
    line-height: 25px !important;
    font-size: 18px;
}

p,
button,
label,
td,
th,
input,
textarea {
  font-size: 22px !important;
}



@media (min-width: 992px) {
    .navbar-nav .nav-link {
        padding: 13px 15px;
        font-size: 25px;
        line-height: 25px !important;
    }

    .lang-btn {
        color: var(--Foundation-White-white-50, #fdfdfd);
        font-size: 20px;
        height: 26px;

    }
    .submenu .nav-link {
        color: var(--Foundation-White-white-50, #fdfdfd);
        font-size: 21px;
        font-style: unset;
    }
}
.replacement ul {
    text-align: right;
    padding-right: unset;
}
.text-lights{
    font-size: 20px;
}

.speaker-card::after {
    content: "";
    position: absolute;
    bottom: 30px;
    left: -65px;
    width: 300px;
    height: 30px;
    background: linear-gradient(94deg, #043f20 4.3%, #366a4f 93.02%);
    transform: rotate(224deg);
}
.secretary-card::after {
    content: "";
    position: absolute;
    bottom: 0px;
    left: -65px;
    width: 300px;
    height: 30px;
    background: linear-gradient(94deg, #043f20 4.3%, #366a4f 93.02%);
    transform: rotate(224deg);
  }



.news {
    margin-right: -10px;
    flex-shrink: 0;
    border-radius: 5px 5px 3px 4px;
}


.border-start-custom {
    border-right: 3px solid #ed8123;
    padding-right: 8px;

    border-left: unset;
    padding-left: unset;
}

.leader-house-link {
    border-right: 4px solid #ff7800;
}


 [dir="rtl"] .carousel .prev {
    float: right;
    margin-inline-end: 0;
    margin-inline-start: 12px;
}

[dir="ltr"] .carousel .prev {
    float: left;
    margin-inline-end: 12px;
    margin-inline-start: 0;
} 

.owl-carousel-nav {
    display: flex;
    justify-content: left; 
    margin-top: 10px; 
  }

  .set-background-color {
    background: linear-gradient(276deg, #000 12.15%, #ffffff00 45.77%);
}

.separator {
    margin: unset;
}

.hedind-border-line{
    margin-left: 10px;
  }

  .separator {
    margin: unset;
}

.list-unstyled{
    padding: unset !important;
  }

  .meeting-events{
    border-right: 3px solid #ED8123; 
    padding-right: 10px;           
    margin-top: 15px;             
    margin-bottom: 15px;         
    height: 42px;   
    border-radius: 2px;
  }

  @media (max-width: 768px) {

    .speaker-card::after {
      bottom: -30px;
    }
  }

  .quick-links-title {
    border-right: 4px solid #f77f00;
    padding-right: 10px;
  }

  .section-title {
    border-right: 4px solid #f77f00;
    padding-right: 10px;
  }

  .cal-about-assembly {
    margin-top: -13px;
    font-size: 20px;
}
.cal-members-assembly {
    margin-top: 20px;
}

.assembly-notification-read-button {
    font-size: 19px;
    height: 40px;
    padding: 13px 13px;
}


.scrolling-text {
  white-space: nowrap;
  animation: scroll-right 20s  linear infinite; 
}